<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <!--suppress HtmlUnknownTarget -->
    <link rel="icon" href="<%= BASE_URL %>/img/favicon-32x32.g.png" />
    <title>Time Manager</title>
  </head>
  <body class=" Body--themeLight">
    <div class="SplashScreen">

      <noscript><strong class="SplashScreen__NoScript"
      >We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work
        properly without JavaScript enabled. Please enable it to
        continue.</strong></noscript>

      <span class="SplashScreen__Title">Time Manager</span>

      <!--suppress HtmlUnknownTarget -->
      <img width="20px" class="SplashScreen__Logo" src="<%= BASE_URL %>/img/logo.g.svg" alt="TimeManager Logo">
    </div>
  </body>
</html>
